# Design-and-Deploying-AIoT-Workloads-onCloud-Native-Edge-Infrastructure
End of study whole project contents 

This approach is based on AiOT perspective developed  by Benfradj selim 

THIS PROJECT WAS PRESENTED IN TEKUP UNIVERSITY IN 07/07/2022 
